@0 = ~Ciao. Non credo che ci conosciamo, viandante. Permettetemi di presentarmi: sono Neil, uno scrittore. Sono venuto qui a cercare il mio amico Mairo, un bibliotecario pareva fosse in questo distretto, ma, beh... suppongo che se ne sia andato.~
@1 = ~Ah. Mi dispiace dirlo, ma sì... ha fatto quello per cui era venuto e se n'è andato.~
@2 = ~Giusta supposizione. Ma forse potrei aiutarti in qualche modo?~
@3 = ~Hmm... è un peccato, ma forse potresti aiutarmi.~
@4 = ~Vedi, Mairo non sapeva che sarei venuto qui. Speravo che mi avrebbe aiutato nel mio compito di raccogliere i testi e i tomi di questa terra. Sai, in questo mondo si raccontano molte storie, molte delle quali possono essere facilmente dimenticate se nessuno si preoccupa di conservarle. Il mio obiettivo è cercare di salvare queste storie e conservarle al meglio.~
@5 = ~Dal momento che Mairo se n'è andato, posso anche farti un'offerta. Se dovessi trovare opere scritte che non ti servono, indipendentemente dal contenuto, ti chiedo di portarmele. Riceverai un'adeguata ricompensa. Non ho grandi ricchezze, ma sono certo che sarà più di quanto valgono per chiunque altro.~
@6 = ~Sembra ragionevole. Va bene, ti venderò tutti i libri interessanti che non mi servono.~
@7 = ~Ugh... Suppongo che dovrò fare un po' di spazio per i vecchi libri, allora. Vedremo.~
@8 = ~Oh, grazie! Sono felice di sapere che il mio viaggio non andrà sprecato. Ricorda, il mio obiettivo è quello di conservare testi unici, come diari o simili, in modo che le loro storie personali non vadano perse nel tempo. Per favore, non portatemi opere pubblicate.~
@9 = ~Beh, se trovassi la buona volontà di salvare qualche testo unico e portarmelo, ti sarei più che grato.~
@10 = ~Aspetterò con ansia il tuo ritorno con testi di valore. Per ora, rimarrò nel boschetto a sud di qui. Buona fortuna!~
@11 = ~Ah, sei tu. Immagino tu non abbia trovato nessun nuovo testo che sei disposto a cedere?~
@12 = ~Ho trovato questo Diario del Mistero della Strega di Umar. Tieni, prendilo.~
@13 = ~Ho trovato questo diario che apparteneva all'antico mago Lavok. Ecco, prendilo.~
@14 = ~Ho trovato il Giornale di Bordo di Balduran. Ecco, prendilo.~
@15 = ~Ho trovato questo tomo piuttosto particolare: Ricette e Riflessioni dell'Unico Dradeel del Tethyr. Ecco, prendilo.~
@16 = ~Ho trovato questo libro per la costruzione di Golem. Non è proprio quello che stai cercando, ma puoi prenderlo lo stesso.~
@17 = ~Ho trovato questo Tomo di Amaunator. Non è proprio quello che stai cercando, ma è comunque un testo prezioso.~
@18 = ~Ho trovato questo diario che un tempo apparteneva a Merella, la ranger di Imnesvale. Puoi averlo.~
@19 = ~Ho trovato un Ricettario Orchesco. Non sono sicuro che abbia un qualche valore letterario, ma puoi averlo lo stesso.~
@20 = ~Ho trovato questo libro unico... Vampiricus Omnibus: Edizione Integrale. Dovresti prenderlo.~
@21 = ~Ho trovato questo libro unico... Dea Vampir Becomos. Dovresti prenderlo.~
@22 = ~Ho trovato questo libro unico... Conjur Ota Servanta. Dovresti prenderlo.~
@23 = ~Ho trovato questo libro che apparteneva a un avventuriero di nome Lellyn. Puoi prenderlo.~
@24 = ~Ho trovato questo antico testo... il Libro di Re Strohm III. Dovresti prenderlo.~
@25 = ~Ho trovato questo libro... Ecologie di Elminster: Appendice IIIa. Dovresti prenderlo.~
@26 = ~Ho trovato questo libro... Diario delle Magie Maligne di Lium. Dovresti prenderlo.~
@27 = ~Ho trovato questa parte di un diario appartenuto a Jon Irenicus, un potente mago. Dovresti prenderla.~
@28 = ~Ho trovato la seconda pagina di un diario appartenuto a Jon Irenicus, un potente mago. Dovresti prenderla.~
@29 = ~Ho trovato la terza pagina di un diario appartenuto a Jon Irenicus, un potente mago. Dovresti prenderla.~
@30 = ~Ho trovato il diario di un ladro di nome Tizzak. Puoi prenderlo.~
@31 = ~Ho trovato il diario di Geldorf Tinbasher. Dovresti prenderlo.~
@32 = ~Questo è il diario di Thassk. Dovresti prenderlo.~
@33 = ~Questo è il diario di Bannor. Dovresti prenderlo.~
@34 = ~Questo è il diario di Dennaton. Dovresti prenderlo.~
@35 = ~Questo è il secondo diario di Dennaton. Dovresti prenderlo.~
@36 = ~Questo è il terzo Diario di Dennaton. Dovresti prenderlo.~
@37 = ~Questo è il Diario di Umolex Occhio-di-Falco. Dovresti prenderlo.~
@38 = ~Questo è il Diario di Lanneth. Dovresti prenderlo.~
@39 = ~Ho trovato il diario di Fadell Ironeye. Dovresti prenderlo.~
@40 = ~Ho trovato il diario di un tizio di nome Vicross. Dovresti prenderlo.~
@41 = ~Ho trovato il Diario di Alorgoth. Dovresti prenderlo.~
@42 = ~Ho trovato il diario di un pazzo. Dovresti prenderlo.~
@43 = ~Ho trovato il diario di Sir Kalthorine ut Wistan. Dovresti prenderlo.~
@44 = ~Ho trovato il diario di Carston. Dovresti prenderlo.~
@45 = ~Ho trovato il diario dell'Apprendista di Carston. Dovresti prenderlo.~
@46 = ~Ho trovato una pergamena su un Rito del Mattino di Amaunator. Dovresti prenderla.~
@47 = ~Ho trovato una pergamena su un Rito del Mezzodì di Amaunator. Dovresti prenderla.~
@48 = ~Ho trovato una pergamena su un Rito del Crepuscolo di Amaunator. Dovresti prenderla.~
@49 = ~Ho trovato un antico tomo scritto dal lich Kaza. Dovresti prenderlo.~
@50 = ~Cosa farai con questi libri che ti ho dato? ~
@51 = ~Non ho nulla da darti. Addio!~
@52 = ~Ah, bene! Grazie. Mi prenderò cura di questo materiale prezioso. Nessuna storia merita di essere dimenticata. Ecco un po' d'oro per te.~
@53 = ~Sai davvero dove trovare degli scritti interessanti.~
@54 = ~Se mai dovessi trovare altri diari e libri che non ti servono, sai dove trovarmi.~
@55 = ~Oh, cielo. Un tale tomo risalirebbe addirittura a Netheril. Un po' più oscuro di qualsiasi opera mi aspettassi di vedere, ma comunque un testo prezioso. Credo che meriti una ricompensa eccezionale.~
@56 = ~Devo ammettere che sai davvero dove trovare degli scritti interessanti.~
@57 = ~Nessuna storia merita di essere dimenticata. Anche il più piccolo passaggio di testo può raccontarci la storia o la natura di qualcuno, per quanto insignificante possa sembrare. Tutta la conoscenza fa parte di qualcosa di più grande di noi. Voglio assicurarmi che nessuna conoscenza vada inutilmente perduta.~
@58 = ~Vorrei esprimere la mia gratitudine per il tuo aiuto. I tuoi contributi sono stati molto preziosi per il mio lavoro. Credo che i tuoi sforzi meritino una ricompensa più grande dell'oro. Ti prego di prendere questa come ringraziamento.~
@59 = ~È una pergamena magica con il potere di espandere la memoria di chi la legge. Credo che possa essere utile a chiunque abbia un'attitudine alla magia, quindi probabilmente ti sarà utile.~
@60 = ~Se hai altre opere che non ti servono, sarei felice di togliertele d'impaccio.~
@61 = ~Vorrei esprimere la mia gratitudine per il tuo aiuto. Mi ha fornito un patrimonio di racconti e di conoscenze davvero meraviglioso. Non potrò mai ringraziarti abbastanza. Per favore, prendi questa.~
@62 = ~È una pergamena della memoria, simile a quella che ti ho dato prima, ma questa è molto più potente. Considerala un segno della mia totale gratitudine.~
@63 = ~Se hai altre opere che non ti servono, sarei felice di togliertele d'impiccio. Anche se hai già fatto più che abbastanza.~